(cli-debug-info)=

(tmuxp-debug-info)=

# tmuxp debug-info

Use to collect all relevant information for submitting an issue to
the project.

```{eval-rst}
.. argparse::
    :module: tmuxp.cli
    :func: create_parser
    :prog: tmuxp
    :path: debug-info
```

## Usage

```console

$ tmuxp debug-info
--------------------------
environment:
    system: Linux
    arch: x86_64
...

```
